
联通wifi7 - Bug #3441

【纳管】ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames":

["Device.X_CU_WAN."]}'，查询信息与实际不符

05/09/2025 18:07 - 琪 董

Status: Resolved Start date: 05/09/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本:  SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.X_CU_WAN."]}'

通过标准：

1、查询信息与实际一致

实际结果：

1、返回上行状态与实际不符

History

#1 - 05/27/2025 15:44 - chuanjia liu

- Status changed from New to Resolved
